*{ padding:0px;
margin:0px;
}
body,td,th {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
	font-size: 14px;
	color:#333;
	line-height: 20px;
/*	color: #777;
	font-family: Arial, Helvetica, sans-serif; */
}
body {
	background-color: #ebebeb;
	background-image: url(../images/page_bg.png);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	/*color: #39F;*/
}
a:hover {
	text-decoration: underline;
	color: #1074A9;
}
a:active {
	text-decoration: none;
	color: #6CF;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Tahoma, Geneva, sans-serif;
}
h1 {
	font-size: 32px;
	color: #3077cd;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 20px;
}
h1.head_banner {
	font-size: 40px;
	color:#1492D6;
	font-weight:normal;
	margin-bottom:10px;
}

h1.header_line {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
	font-size:36px;
	font-weight:bold;
	color:#3077CD;
	line-height: 36px;
	margin-top: -5px;
}

h1.purchase_header_line {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
	font-size:36px;
	font-weight:bold;
	color:#3077CD;
	line-height: 38px;
	margin-bottom:0px;
}
h1.purchase_header_line_small {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
	font-size:30px;
	font-weight:bold;
	color:#3077CD;
}

.head_banner {
	padding-top:10px;
	padding-bottom: 5px;
}

.purchase_special_promotion {
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	color: #F60;
}

input.required_field {
	background-color:#FFFFCC;
}

textarea {
	background-color:#FFFFCC;
}

.header_line_subtitle {
	font-size:16px;
	font-weight:normal;
	text-align:left;
	line-height: 20px;
	color: #666666;
	width: 600px;
}

.header_line_image {
	float: right;
	position: relative;
	width: 275px;
	text-align: center;
	vertical-align:middle;
	padding-bottom: 15px;
}

h2 {
	font-size: 22px;
	color: #3077CD;
	font-weight: normal;
	margin-bottom: 15px;
}
.fleft
{
	float:left;
}
.fright{
	float:right;
}
p {
	text-align:justify;
	}

.clear{
	clear:both;
}

.main-wrapper {
	height: auto;
	width:100%;
}

.wrapper {
	width: 1051px;
	margin-right: auto;
	margin-left: auto;
}

.precart-wrapper {
	width: 996px;
	margin-right: auto;
	margin-left: auto;
}

.header {
	height: 120px;
	background-image: url(../images/wrapper_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#menu {
	margin-top: 91px;
	float:left;
	width:100%;
	line-height:normal;
}

#menu ul {
	margin:0;
	padding:0px 0px 0px 0px;
	list-style:none;
	}
#menu li {
	display:inline;
	margin:0;
	padding:0;
}

#menu a {
	font-size: 16px;
	float:left;
	background-image: url(../images/left_nav_pic.png);
	background-repeat: no-repeat;
	background-position: left top ;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
	}

#menu a span {
	float:left;
	display:block;
	background-image: url(../images/nav_back.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding:5px 12px 10px 6px; 
	color:#000;
	margin-right: 2px;
	}
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
/*#menu a:hover span {color:#FFFFFF;}
#menu a:hover {background-position:0% -42px;}
#menu a:hover span {background-position:100% -42px;}*/
#menu .current a span {
	float:left;
	display:block;
	background-image :url(../images/nav_active_back.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding:5px 12px 10px 6px;
	color:#000;
}

#menu .current a {
	float:left;
	background-image:url(../images/Current_nav_active_left.png);
	background-repeat: no-repeat;
	background-position: left top ;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
}

.navigation {
	float: right;
	height: 120px;
	width: 568px;
}

/* this is for root level pages that has less top navigation buttons
than the internal product pages */
.root_pages_navigation {
	float: right;
	height: 120px;
	width: 472px;
}
.left_nav {
	background-image: url(../images/left_nav_pic.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	height: 29px;
	width: 7px;
	float: left;
	margin-left: 2px;
}

.left_nav_current {
	background-image: url(../images/Current_nav_active_left.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	height: 29px;
	width: 6px;
	float: left;
	margin-left: 2px;
}

.divider-line {
	background-image: url(../images/divider_line.png);
	background-repeat: repeat-y;
	background-position: center center;
}
.divider-line-top {
	background-image: url(../images/divider_line_top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}


.header-top {
	background-image: url(../images/home_banner_bg_01.png);
	background-repeat:no-repeat;
	height: 8px;
}

.precart-header-top {
	background-image: url(//static.compuclever.com/precart_banner_bg.png);
	background-repeat:no-repeat;
	height: 8px;
}
.precart-header-mid {
	background-image: url(//static.compuclever.com/precart_banner_bg_mid.png);
	background-repeat: repeat-y;
	background-position: center center;
	padding-right: 40px;
	padding-left: 40px;
}
.precart-header-bot {
	background-image: url(//static.compuclever.com/precart_banner_bg_bot.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 18px;
}

.header-mid {
	background-image: url(../images/home_banner_bg_02.png);
	background-repeat: repeat-y;
	background-position: center center;
	padding-right: 40px;
	padding-left: 40px;
}
.header-bot {
	background-image: url(../images/home_banner_bg_03.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 18px;
}

.main-content-three-column {
	width:290px;
	float:left;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 30px;
}

.logo {
	float: left;
	width: 511px;
	height: 120px;
}
.all-content {
	height: auto;
	width: auto;
	margin-right: 36px;
	margin-left: 36px;
}
.content-right {
	float: left;
	width: 393px;
}


.homepage_product_tagline {
	font-size:36px;
	font-weight:bold;
	color:#3077CD;
	line-height: 40px;
}
.homepage_product_tagline_subtitle {
	font-size:16px;
	font-weight:normal;
	text-align:left;
	line-height: 20px;
	color: #666666;
}

.product_feature_description_large {
	padding-right: 60px;
	margin-bottom: 30px;
}
.product_feature_description_large p {
	font-size:20px;
	font-weight:normal;
	text-align:left;
	line-height: 24px;
	color: #666666;
}

.product_feature_description_small {
	font-size:10px;
	line-height: 14px;
	color: #333333;
}

.homepage_product_tagline_subtitle ul li {
	list-style-image: url(../images/bullet_blue16.png);
	list-style-position:inside;
	line-height: 20px;
	margin-top: 6px;
	margin-left: 5px;
}

.content-left {
	float: left;
	width: 585px;
}

.content-half-page {
	float: left;
	width: 440px;
	margin-right:20px;
	margin-left: 20px;
}

.content {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}
.feature_box {
	float: left;
	height: auto;
	width: 247px;
	padding: 10px;
	margin-right: 15px;
	line-height: 18px;
	list-style-image: url(../images/feature_bullet.png);
}
.feature_box ul li {
	list-style-image: url(../images/feature_bullet.png);
	list-style-position: outside;
	line-height: 20px;
}

.feature_title_text {
	font-weight:bold;
	color:#000000;
}

.feature_description_image {
	float: right;
	position: relative;
	width: 200px;
	vertical-align:middle;
	margin-bottom: 20px;
	margin-left: 20px;
}

.feature_description_image_left {
	float: left;
	position: relative;
	vertical-align: middle;
	padding-top: 10px;
	text-align: center;
	width: 230px;
}

.homepage_feature_title_text {
	font-weight:bold;
	color:#333333;
	font-size: 16px;
}

.homepage_feature_content_text {
	font-size: 14px;
	line-height: 18px;
	text-align:left;
}


a.feature_learn_more_text {
	color:#168EF4;
	font-size:14px;
	white-space: nowrap; 
	padding-right: 10px; 
	background: url(../images/morearrow_08c.gif) no-repeat 100% 50%; 
}
a.feature_learn_more_text hover{
	text-decoration:underline;
}

a.download_link {
	color:#168EF4;
	font-size:14px;
	white-space: nowrap; 
	padding-right: 10px; 
	background: url(../images/morearrow_08c.gif) no-repeat 100% 50%; 
}

a.download_link {
	text-decoration:underline;
}

#head_banner_wrapper{
	text-align: left;
	margin: 0px auto;
	padding: 30px 0px 20px 40px;
	border:0;
	width:auto;
	height:auto;
}

#head_banner_wrapper_downloadpage{
	text-align: left;
	margin: 0px auto;
	padding: 30px 0px 20px 40px;
	border:0;
	width:auto;
	height:auto;
	background: url(../images/pctum-right-400.png) no-repeat 740px 20px; 
}

#head_banner_left_content{
	width: 650px;
	padding-left:30px;
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	vertical-align: middle;
}
#head_banner_left_content ul li {
	list-style-image: url(../images/feature_bullet.png);
	list-style-position: outside;
	line-height: 30px;
	font-size: 16px;
	color:#666;
	margin-left:10px;
}
#head_banner_right_content{
	width:250px;
	float:right;
	padding-right: 30px;
	height: 100%;
	padding-top: 20px;
	text-align: right;
}
.acredation {
	background-image: url(../images/right_content_bg1.png);
	height: 151px;
	width: 391px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
}
.right_product {
	background-image: url(../images/right_content_bg2.png);
	height: 382px;
	width: 391px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
}


.feature_box ul {
	margin-left: 25px;
	margin-top: 15px;
	margin-bottom:15px;
}
.feature_box .heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color: #666;
}


.footer {
	text-align:center;
	height: 79px;
	margin-right: 36px;
	margin-left: 36px;
	padding-top: 20px;
}
.footer_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 10px 0px 10px 0px;
}

.footer_nav a{
	color: #FFF;
	text-decoration:none;
}

.footer_nav a:hover{
	color: #FFF;
	text-decoration:underline;
}


.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	line-height: 12px;
}

.copyright a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	line-height: 12px;
	text-decoration:underline;
}

.footer-bg {
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}

.left-nav-menu-pane {
	padding: 10px;
/*	height:400px;*/
	background-repeat: no-repeat;
}

.left-nav-menu-pane ul li {
	font-size: 14px;
	line-height: 20px;
	padding-left:5px;
	padding-bottom: 15px;
	padding-top: 10px;
	padding-right: 10px;
	list-style-type: none;
	color: #000000;
	background-image: url(../images/support_divider.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.left-nav-menu-pane ul li a{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
	font-size: 14px;
	line-height: 20px;
	padding-right: 10px; 
	background: url(../images/morearrow_08c.gif) no-repeat 100% 50%; 
	color: #168ef4;
}

.left-nav-menu-pane ul li a:hover{
	text-decoration: underline;
}

.faq {
}

.faq ul li {
	font-size: 14px;
	line-height: 20px;
	padding-left:5px;
	padding-top: 10px;
	padding-right: 10px;
	list-style-type: none;
	color: #000000;
}

.faq ul li a{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
	font-size: 14px;
	line-height: 18px;
	padding-left: 15px; 
	padding-right: 10px; 
	background: url(../images/morearrow_08c.gif) no-repeat 0% 50%; 
	color: #168ef4;
}

.faq ul li a:hover{
	text-decoration: underline;
}

.support-left-add {
	height: 335px;
	margin-top: 10px;
}
.support-content-right {
	width: 680px;
	float: left;
	margin-left: 12px;
	margin-right: 10px;
	padding-left: 15px;
}

.support-content-left {
	width: 261px;
	float: left;
	border-right: 1px solid #e5e5e5;
}

.support-question {
	padding: 10px;
	height:400px;
	background-repeat: no-repeat;
}
.support-question-long {
	height:450px;
}

.support-question ul li {
	font-size: 12px;
	line-height: 20px;
	padding-left:5px;
	padding-bottom: 15px;
	padding-top: 10px;
	padding-right: 10px;
	list-style-type: none;
	color: #000000;
	background-image: url(../images/support_divider.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.support-question ul li a{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
	font-size: 12px;
	line-height: 20px;
	padding-right: 10px; 
	background: url(../images/morearrow_08c.gif) no-repeat 100% 50%; 
	color: #168ef4;
}

.support-question ul li a:hover{
	text-decoration: underline;
}

.purchase-content {
	margin-right: 60px;
	margin-left: 60px;
	padding-top: 20px;
}
.reg-step {
	float: left;
	height: 70px;
	width: 253px;
}

.product-name {
	margin-top: 0px;
	margin-bottom: 15px;
}
.purchase-option {
	margin-top: 15px;
	margin-bottom: 20px;
}
.ecomm-logo {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-right: 80px;
}
.download {
	margin-top: 15px;
	margin-bottom: 30px;
}
.prod-logo {
	margin-top: 15px;
	margin-bottom: 15px;
}

.purchase-right {
	float: left;
/*	height: 500px;*/
	width: 550px;
	padding-left: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
}

.purchase-left {
	float: left;
/*	height: 500px;*/
	width: 320px;
}

.pricing-options {
/*	height: 30px;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 3px;
/*	color: #666;*/
	color:#333333;
}

.purcahse-promo-header {
	line-height: 50px;
	font-size:26px;
	font-weight: bold;
	/*color:#3077CD;*/
	color:#333333;
}

.purchase-guarantee-font {
	font:11px normal Arial, Helvetica, sans-serif;
	float:left;
	line-height:16px;
	/*color:#666;*/
	color:#333333;
}

.purchase_benefit_list {
	line-height: 16px;
	color:#333333;
	margin-top:0px;
	margin-left:0px;
	font-family: "normal Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}

.purchase_benefit_list_table {
	line-height:12px;
	color: #333333;
	font-family: "normal Arial", Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	font-weight:normal;
}

.purchase_benefit_list ul li {
	padding-left:5px;
	padding-bottom: 10px;
	padding-right: 10px;
	list-style-position:inside;
	list-style-image: url(../images/check-green-16x16.png);
	font-weight:bold;
	font-size: 11px;
}

.thankyou-left {
	float: left;
	width: 650px;
	padding-left: 20px;
	padding-right: 30px;
	text-align:left;
}


.order_number {
	text-align:center;
	vertical-align:middle;
	width: 350px;
	font-size: 16px;
	font-weight:bold;
	color:#333333;
	/*background-color:#FFFFCC;*/
	padding:5px;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	margin-top:10px;
	margin-bottom:10px;
}

.license_number {
	text-align:center;
	vertical-align:middle;
	width: 470px;
	font-size: 20px;
	font-weight:bold;
	color:#333333;
	background-color:#FFFFCC;
	padding:5px;
	border-style:solid;
	border-width:1px;
	border-color:#CCCCCC;
	margin-left: 10px;
	margin-top:10px;
	margin-bottom:10px;
}

.order_product_info {
	float: left;
	/*width: 600px;*/
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	padding:10px;
}

.order_product_info ol li {
	padding-left:5px;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-right: 10px;
/*	list-style-type:none;*/
	list-style-image:none;
}

.order_product_title {
	font-size: 18px;
	font-weight:bold;
}

.reg-step {
	padding: 8px;
}
.step-txt {
	display: block;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}

/*
.body_text_color#333 {
	color:#333;
}
*/

.reg-step img {
	float: left;
	margin-right: 15px;
}
.user-agreement-content {
	padding: 15px;
}

.screenshot_container{
	float: left;
	width: 190px;
	height: 160px;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
}
.screenshot_container a{
	display: block;
	float: none;
	margin: 130px 5px 0;
	color: #0066CC;
}

.screenshot_container a:hover {
	text-decoration: none;
}

/*
.thumbnail{	
	position: relative;	
	z-index: 0;
	font-size: 12px;
}

.thumbnail:hover{	
	background-color: transparent;	
	z-index: 50;
}

.thumbnail span{ 
	position: absolute;
	background-color: #FFF;
	border: 1px solid gray;
	visibility: hidden;
	text-decoration: none;
}

.thumbnail span img{ 
	border-width: 0;
}

.thumbnail:hover span{ 
	visibility: visible;
	top: -308px;
	left: -65%; 
}
*/

hr.feature-page {
	color: #e5e5e5;
	background-color: #e5e5e5;
	height: 1px;
	width: 90%;
	border: 0;
}

hr.purchase-page {
	color: #e5e5e5;
	background-color: #e5e5e5;
	height: 1px;
	width: 100%;
	border: 0;
	margin-left: -35px;
	margin-bottom: 20px;
}

a.feature_content_text{
	color:#168ef4;
}

a.feature_content_text hover{
	text-decoration: underline;
}

.feature_content_benefit_list ul li {
	line-height: 20px;
	padding-left:5px;
	padding-bottom: 15px;
	padding-right: 10px;
	color: #000000;
	list-style-position:inside;
	list-style-image: url(../images/check-green-16x16.png);
}

.feature_content_table_text {
	font-size: 12px;
	color:#000000;
}

a.feature_content_table_text {
	font-size: 12px;
	color:#168EF4;
	white-space: nowrap; 
	padding-right: 10px; 
	background: url(../images/morearrow_08c.gif) no-repeat 100% 50%; 
}

sup {
	font-size:10px;
}

.footnote {
	font-size: 10px;
	line-height: 14px;
	color:#666666;
}

.rightside_image {
	float: right;
	padding: 10px;
	margin: 10px;
	margin-left: 20px;
}

.steps-area {
	margin-left:20px;
	padding-top:20px;
}

/* creates a background filler for the steps-area */
.steps-area-blank-filler {
	margin-left:20px;
	padding-top:20px;
	height: 380px;
}

.steps-area img {
	display:block;
	margin:0 auto;
	text-align:center;
	font-size:12px;
	color:#666;
/*	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;*/

}
.steps-area p {
	color:#666;
	display:block;
	line-height:normal;
}
.step-one {
	width:290px;
	background:url(../images/one.gif) top center no-repeat;
	float:left;
	margin-right:30px;
	padding-top:60px;
}
.step-two {
	width:290px;
	background:url(../images/two.gif) top center no-repeat;
	float:left;
	margin-right:30px;
	padding-top:60px;
}
.step-three {
	width:290px;
	background:url(../images/three.gif) top center no-repeat;
	float:left;
	padding-top:60px;
}

.header_line_download_btn_area {
	margin-top:20px;
	font-size:10px;
	font-weight:normal;
	text-align:left;
	line-height: 20px;
	color: #666666;
	width: 900px;
}

.download_benefit_text {
	line-height:14px;
	color: #333333;
	/*font-family: "normal Arial", Helvetica, sans-serif;*/
	font-size: 14px;
	margin-left:3px;
	text-align:left;
}

.download_system_requirement_text {
	line-height:16px;
	color: #333333;
	font-family: "normal Arial", Helvetica, sans-serif;
	font-size: 11px;
	margin-left:3px;
	text-align:left;
}

.download_system_requirement_text ul li{
	margin-left: 15px;
	line-height: 13px;
}

.software_box_with_system_requirements {
	float: right;
	top: 20px;
	left:920px;
/*	top: -20px;*/
	width: 310px;
	text-align: center;
	vertical-align:middle;
	padding-bottom: 15px;
	z-index:20;
}

.required-field-red-star {
	color:#990000; 
	font-size:16px;
}

.header-precart-pctum {
	background: url(../images/wrapper_bg_precart_pctum.png) no-repeat;
}

.header-precart-pctum-jpeg {
	background: url(../images/wrapper_bg_precart_pctum.jpg) no-repeat;
}

.header-precart-pctum-ms-intel-jpeg {
	background: url(../images/wrapper_bg_precart_ms_intel.jpg) no-repeat;
}

.header-precart-pccum-ms-intel-jpeg {
	background: url(//static.compuclever.com/pccm_wrapper_bg_precart_ms_intel.jpg) no-repeat;
}

.purchase-left-narrow {
	float: left;
	width: 230px;
	margin-left: 20px;
}

.purchase-right-wide {
	float: left;
/*	height: 500px;*/
	width: 650px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 30px;
}

.purchase_sale_table {
	vertical-align: middle;
	border:none;
}

td.pst_header {
	font-family: "normal Arial", Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	border-top: 2px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color:#E5E5E5;
}

td.pst_content {
	font-family: "normal Arial", Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	border-bottom: 1px solid #ccc;
}

td.pst_content_green {
	font-family: "normal Arial", Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	border-bottom: 1px solid #ccc;
	background-color:#e6fdd0;
}

td.pst_bottom {
	font-family: "normal Arial", Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	border-bottom: 2px solid #ccc;
	background-color:#e6fdd0;
}

.purchase-left-credit-title {
	font-family: "normal Arial", Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
}

.purchase-left-credit-content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color:#333;
	font-style:italic;
	margin: 10px 10px 20px 20px;
}

.package_screenshot {
	float: left;
	font-size: 11px;
	text-align: center;
	width: 190px;
	height: 190px;
}
.package_screenshot a {
	float: none;
	display: block;
	color: #0000CC;
	padding-top: 150px;
	text-decoration: underline;
	outline: none;
}
.package_screenshot a:hover {
	text-decoration: none;
}
.thumbnail {
	position: relative;
	z-index: 0;
	font-size: 12px;
}
.thumbnail:hover {
	background-color: transparent;
	z-index: 50;
}
.thumbnail span { /*CSS for enlarged image*/
	position: absolute;
	top: -310px;
	left: -100px;
	background-color: #FFF;
	border: 1px solid #336699;
	visibility: hidden;
	text-decoration: none;
}
.thumbnail span img { /*CSS for enlarged image*/
	border-width: 0;
}
.thumbnail:hover span { /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -225px;
	left: -66%; /*position where enlarged image should offset horizontally */
}
div .tbdownloadbtn_small {/*CSS for /products/pc-tuneup-maestro/features/xxx/ download button */
	text-align:center;
	width: 150px;
	height: 36px;
	display: block;
	margin: 0 auto 0;
	line-height: 36px;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	background:#4CAF50;
	text-shadow: 0 1px 0 #1B5E20;
	font-weight: 400;
	vertical-align: middle;
}
div .tbdownloadbtn_large {/*CSS for /products/pc-tuneup-maestro/features/xxx/ download button */
	text-align:center;
	width: 440px;
	height: 40px;
	display: block;
	margin: 0 auto 0;
	line-height: 40px;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	background:#4CAF50;
	text-shadow: 0 1px 0 #1B5E20;
	font-weight: 400;
	vertical-align: middle;
	margin-bottom:8px;
}